@import url("fontawesome/css/font-awesome.css");
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
.clear{
clear:both;
}
.phone_head{
/*	width:100%;*/
	float:right;
}
.mobile-btn {
/*-webkit-border-radius: 3;
-moz-border-radius: 3;
border-radius: 3px;*/
border:none;
background:none;
 font-family: 'Oswald', sans-serif;
color: #ffffff;
font-size: 20px;
padding: 15px;
/*background: #0096cd;*/
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
font-family: 'Oswald', sans-serif;
/*background: #0096cd;*/
background:none;
text-decoration: none;
color: #0187D0;
font-size: 20px;
}
.mobile-btn a:hover, .mobile-btn a:focus, .mobile-btn a:active{
color:#0096cd;
}
.officemobile-btn {
/*-webkit-border-radius: 3;
-moz-border-radius: 3;
border-radius: 3px;*/
border:none;
background:none;
 font-family: 'Oswald', sans-serif;
color: #ffffff;
font-size: 20px;
padding: 15px;
/*background: #0096cd;*/
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
}

.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
 font-family: 'Oswald', sans-serif;
/*background: #0096cd;*/
background:none;
text-decoration: none;
color: #0187D0;
font-size: 20px;
}
.officemobile-btn a:hover, .officemobile-btn a:focus, .officemobile-btn a:active{
color:#0096cd;
}
.metaslider .caption-wrap {
position: absolute;
bottom: 0;
right: 0;
background: black;
color: white;
opacity: 0.7;
margin: 0;
display: block;
line-height: 1.4em;
font-size: 42px;
width: 100%;
text-align:center;
font-weight: 400; 
font-family: 'Oswald', sans-serif;
}
.metaslider .caption-wrap h2{
line-height: 1.4em;
font-size: 42px;	
font-weight: 400 !important; 
font-family: 'Oswald', sans-serif;
text-shadow:none !important;	
margin-top:0px !important;
margin-bottom:0px !important;
}
 #colophon #site-details {
text-align: right;
margin-top: 25px;
color: #b9b9b9;
font-size: 14px;
float:right;
}
.services-title{
font-size: 17px;
color: #248cc8;
font-weight: 400; 
margin-bottom: 15px;
text-align:center;
margin-top: -15px;
}
.services-title a{
color: #248cc8;
}
.services-title a:hover {
color: #248cc8;
}
.social-icons {
float: right;
width: 100%;
}
#search-icon {
position: absolute;
top: 0;
right: 260px;
height: 100%;
z-index: 110;
width: auto;
float: left;
}
.social-icons ul  {
float:right;
width: auto;
/*	    margin-right: 45px;*/
}
.social-icons li  {
list-style:none;
float: left;
padding-top:10px;
}
.social-icons li a {
padding: 15px;
}
.social-icons a:before {
font-size: 20px;
color: #0E8ED1;
}
.social-icons a:hover:before {
font-size: 20px;
color: #fff;
}
.social-facebook:before {
font-family: FontAwesome;
content: '\f09a';
}
.social-twitter:before {
font-family: FontAwesome;
content: '\f099';
}
.social-google-plus:before {
font-family: FontAwesome;
content: '\f041';
}
.social-youtube:before {
font-family: FontAwesome;
content: '\f16a';	
}
.three-box{
color: #3b3b3b !important;
font-weight: 400; 
font-size: 1.3em !important;
margin-bottom: 0.8em !important;
margin-top: 0 !important;
text-align: center;
 font-family: 'Oswald', sans-serif;
     line-height: 28px;
}
.three-box a{
	color: #3b3b3b !important;
}
.contact-text{
float: left;
width: 100%;
padding-top:10px;
padding-bottom:10px;
font-family: 'Open Sans', sans-serif;
}
.contact-field{
float: left;
width: 100%;
padding-top:10px;
padding-bottom:10px;	
font-family: 'Open Sans', sans-serif;
}
.contact-send{
padding: 12px 20px;
border: solid 1px #0187D0 !important;
background: #0187D0 !important;
border-radius: 1px;
font-size: 14px;
font-weight: 400; 
width: auto;
text-decoration: none;
cursor: pointer;
line-height: 1;
color:#FFF !important;
}
.callus{
border:none;
font-family: 'Oswald', sans-serif;
color: #ffffff !important;
font-size: 16px;
padding: 10px 15px;
background: #0187d0;
text-decoration: none;

}
.callus:hover{
color: #ffffff !important;
background: #0187d0;
}
.callus a{
color: #ffffff !important;
background: #0187d0;
}
.callus a:hover {
color: #ffffff !important;
background: #0187d0;
}
.rslides_nav {
    padding: 20px !important;
}
.contact-details{
    font-size: 16px;
    color: #3b3b3b !important;
    font-family: 'Oswald', sans-serif !important ;	
}
.contact-details  a:hover {
    font-size: 16px;
    color: #3b3b3b !important;
    font-family: 'Oswald', sans-serif !important ;	
}
.contact-tel{
    font-size: 14px;
    color: #3b3b3b !important;
    font-family: 'Oswald', sans-serif !important;	
}
.contact-tel a:hover {
    font-size: 14px;
    color: #3b3b3b !important;
    font-family: 'Oswald', sans-serif !important;	
}
.widget-title-social{
	color: #e2e2e2;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
	margin-left: 4.6em;
	font-family: "Oswald";
}
@media (min-width: 320px){
.mobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
margin-top: 10px;
margin-bottom: 10px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
font-size: 18px;
}
.officemobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
margin-top: 0px;
margin-bottom: 0px;
}
.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
font-size: 18px;
}
.phone_head{
/*	width:100%;*/
	float:right;
}
#colophon #site-details {
    text-align: left;
	float:left;
}
.metaslider .caption-wrap {
display: none;
}
#search-icon {
    width: auto;
    float: left;
	 right: 70px;
}
.social-icons ul  {
	float:right;
	 width: 100%;
}
.social-icons li a {
    padding: 12px;
}
#search-icon .searchform {
  width: 200px;
}
.rslides_nav {
    padding: 15px !important;
}
.widget-title-social{
	margin-left: 0em;

}
}

@media (min-width: 480px){
.mobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
margin-top: 10px;
margin-bottom: 10px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
font-size: 18px;
}
.officemobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
margin-top: 10px;
margin-bottom: 10px;
}
.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
font-size: 18px;
}
.phone_head{
/*	width:100%;*/
	float:right;
}
.metaslider .caption-wrap {
display: block;
font-size: 16px;
}
.metaslider .caption-wrap h2{
display: block;
font-size: 16px;	
}
#colophon #site-details {
    text-align: left;
	float:left;
}
#search-icon {
    width: auto;
    float: left;
	 right: 70px;
}
.social-icons ul  {
	float:right;
	 width: 100%;
}
.social-icons li a {
    padding: 12px;
}
#search-icon .searchform {
  width: 200px;
}
.rslides_nav {
    padding: 15px !important;
}
.widget-title-social{
	margin-left: 0em;

}
}


@media (min-width: 768px){
.main-navigation ul li a{
padding:20px 10px;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
font-size: 18px;
}
.mobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
font-size: 18px;
}
.officemobile-btn {
-webkit-border-radius: 2;
-moz-border-radius: 2;
border-radius: 2px;
font-size: 18px;
padding: 14px;
}
.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
font-size: 18px;
}
.metaslider .caption-wrap {
font-size: 28px;
}.metaslider .caption-wrap h2{
font-size: 28px;	
}
#colophon #site-details {
    text-align: left;
	float:right;
}
#search-icon {
    width: auto;
    float: left;
	right: 260px;
}
.social-icons ul  {
	float:right;
	 width: auto;
}
.social-icons li a {
    padding: 15px;
}
#search-icon .searchform {
  width: 230px;
}
.rslides_nav {
    padding: 20px !important;
}
.widget-title-social{
	margin-left: 3em;

}
}
@media (min-width: 992px){
.main-navigation ul li a{
padding:20px 20px;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
font-size: 18px;
}	
.mobile-btn {
border-radius: 2px;
font-size: 18px;
padding: 14px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
font-size: 18px;
}
.officemobile-btn {
border-radius: 2px;
font-size: 18px;
padding: 14px;
}
.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
font-size: 18px;
}
#search-icon {
    width: auto;
    float: left;
	right: 260px;
}
.social-icons ul  {
	float:right;
	 width: auto;
}
.social-icons li a {
    padding: 15px;
}
#search-icon .searchform {
  width: 230px;
}
.rslides_nav {
    padding: 20px !important;
}
.widget-title-social{
	margin-left: 3.9em;

}
}
@media (min-width: 1200px){
.main-navigation ul li a{
padding:20px 38px;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
font-size: 18px;
}
/*.services{
  width: 220px;
  padding: 15px 20px;
}*/
.main-navigation ul li ul li a{
padding:18px 20px;
font-size: 15px;
}
.mobile-btn {
/*border-radius: 3px;*/
border:none;
background:none;
 font-family: 'Oswald', sans-serif;
color: #ffffff;
font-size: 20px;
padding: 15px;
/*background: #0096cd;*/
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
}
.mobile-btn:hover, .mobile-btn:focus, .mobile-btn:active {
 font-family: 'Oswald', sans-serif;
/*background: #0096cd;*/
background:none;
text-decoration: none;
color: #0187D0;
font-size: 20px;
}
.mobile-btn a:hover, .mobile-btn a:focus, .mobile-btn a:active{
color:#0096cd;
}
.officemobile-btn {
/*border-radius: 3px;*/
border:none;
background:none;
 font-family: 'Oswald', sans-serif;
color: #ffffff;
font-size: 20px;
padding: 15px;
/*background: #0096cd;*/
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
}
.officemobile-btn:hover, .officemobile-btn:focus, .officemobile-btn:active {
 font-family: 'Oswald', sans-serif;
/*background: #0096cd;*/
background:none;
text-decoration: none;
color: #0187D0;
font-size: 20px;
}
.officemobile-btn a:hover, .officemobile-btn a:focus, .officemobile-btn a:active{
color:#0096cd;
}
.phone_head{
/*	width:100%;*/
	float:right;
}

#colophon #site-details {
    text-align: right;
	float:right;
}
.metaslider .caption-wrap {
position: absolute;
bottom: 0;
right: 0;
background: black;
color: white;
opacity: 0.7;
margin: 0;
display: block;
line-height: 1.4em;
font-size: 42px;
}
.metaslider .caption-wrap h2{
line-height: 1.4em;
font-size: 42px;	
font-weight: 400 !important; 
font-family: 'Oswald', sans-serif;
text-shadow:none !important;	
margin-top:0px !important;
margin-bottom:0px !important;
}
#search-icon {
    position: absolute;
    top: 0;
    right: 250px;
    height: 100%;
    z-index: 110;
    width: auto;
    float: left;
}
.social-icons ul  {
	float:right;
	 width: auto;
/*	    margin-right: 45px;*/
}
.social-icons li a {
    padding: 15px;
}
#search-icon .searchform {
  width: 230px;
}
.rslides_nav {
    padding: 20px !important;
}
.widget-title-social{
	color: #e2e2e2;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
	margin-left: 4.6em;
	font-family: "Oswald";
}
}
